Mailinglist Archive: opensuse-updates (94 mails)

< Previous Next >
openSUSE-SU-2013:0170-1: moderate: update for tomcat
openSUSE Security Update: update for tomcat
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:0170-1
Rating: moderate
References: #794548
Cross-References: CVE-2012-4534
Affected Products:
openSUSE 12.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


- fix bnc#794548 - denial of service (CVE-2012-4534)
* tomcat-CVE-2012-4534.patch fixes apache#53138,
apache#52858
http://svn.apache.org/viewvc?view=rev&rev=1340218


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2013-24

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (noarch):

tomcat-7.0.27-2.13.1
tomcat-admin-webapps-7.0.27-2.13.1
tomcat-docs-webapp-7.0.27-2.13.1
tomcat-el-2_2-api-7.0.27-2.13.1
tomcat-javadoc-7.0.27-2.13.1
tomcat-jsp-2_2-api-7.0.27-2.13.1
tomcat-jsvc-7.0.27-2.13.1
tomcat-lib-7.0.27-2.13.1
tomcat-servlet-3_0-api-7.0.27-2.13.1
tomcat-webapps-7.0.27-2.13.1


References:

http://support.novell.com/security/cve/CVE-2012-4534.html
https://bugzilla.novell.com/794548


< Previous Next >
This Thread
  • No further messages